spring-boot-plus:
  # 是否启用ansi控制台输出有颜色的字体，local环境建议开启，服务器环境设置为false
  enable-ansi: false
  # 当前环境服务IP地址
  server-ip:
  # 生产环境禁用Swagger
  swagger:
    enable: false
  # AOP配置
  aop:
    log:
      enable: true
      log-print-type: NONE
      request-log-format: false
      response-log-format: false

spring:
  datasource:
    url: jdbc:mysql://mysql57:3306/Jumeirah?serverTimezone=UTC&useUnicode=true&characterEncoding=utf8&useSSL=false&allowPublicKeyRetrieval=true
    username: root
    password: 123

  # Redis配置
  redis:
    database: 0
    host: redis6
    password:
    port: 6379
